/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Where.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Win2k.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Win2k3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Win7.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Win95.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/Win98.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/WinAny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/WinCE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/WinME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/WinNT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Find/WinXP.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Unix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Where.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Win2k.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Win2k3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Win7.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Win95.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::Win98.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::WinAny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::WinCE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::WinME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::WinNT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Find::WinXP.3
